microprofile-jwt-smallrye=Extension WildFLy pour Eclipse MicroProfile Config avec SmallRye
microprofile-jwt-smallrye.add=Ajouter le sous-syst\u00E8me JWT de MicroProfile
microprofile-jwt-smallrye.remove=Suppression du sous-syst\u00E8me MicroProfile JWT

